-S 1  -X RUN  -Q 0 -L 3   84 250
-S 1  -X RUN  -Q 0 -L 3   58 200
-S 0  -X RUN  -Q 1 -L 3   55 250
-S 0  -X RUN  -Q 1 -L 3   50 200
-S 2  -X RUN  -Q 2 -L 2   49 250
-S 2  -X RUN  -Q 2 -L 2   48 150
-S 0  -X RUN  -Q 3 -L 2   46 300
-S 0  -X RUN  -Q 3 -L 2   39 125
-S 3  37 150
-S 3  34 175
-S 4  32 250
-S 3  31 150
-S 4  29 200
-S 3  28 100
-S 4  11 100
-S 4  11 100
